/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Matthew Luckwitz

 Author URI:     http://www.grafport.com

 Template:       Divi

 Version:        1.0.0

*/ 

 

@import url("../Divi/style.css");


/* ----Theme customization starts here----*/

    
/* ----smaller margin at bottom of video----*/
.et_pb_video {
    margin-bottom: 1%!important;
}


.et_pb_post a img {
    max-width: 40%;
}

/* ----press release photos larger----*/
.prphoto {
	 max-width: 80%!important;
}

/* ----disclaimer styling----*/
.disclaimer {
	font-size: .9em;
	line-height: 1.2em;
}

/*----padding around content photos -----*/
.content_photos {
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 10px;
}

/*----background image for footer -----*/
#main-footer {
    background-image: url("../../uploads/2016/08/logofield_blue.png");
}

/*----background image for header -----*/
.et_pb_fullwidth_header_0.et_pb_fullwidth_header {
    background-image: url("../../uploads/2016/08/logofield_blue.png");
}


/*----MENUS IN ALL CAPS (I KNOW I'M SHOUTING I LIKE TO SHOUT) -----*/
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    text-transform: uppercase;
}
.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    text-transform: uppercase;
}
.et_mobile_menu li a {
    text-transform: uppercase;
}



/*----Invest Now "button" styling in main menu -----*/
.investNow a {
	padding: 5px 8px !important;
	color: #fff !important;
}

.investNow {
	background-color: #0067a8; /* blue */
	border-radius: 6px;
}

/* form "Submit" button on Invest Now page in main menu -----*/

.gform_footer input[type="submit"] {
    color: #FFF !important;
    padding: 8px 10px 5px !important;
    background-color: #0067a8; /* blue */
    border-radius: 6px;
    border: none;
}


/* ---- draw and size my own damn icons ----*/
.et_pb_main_blurb_image {
    width: 75px !important;
}


/* ---- border around team members ----*/
.drawer-style.style-2 > .awsm-grid-card {
    padding: 20px;
}

#badgebox {
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
    width: 80%;

}

.badgehead {
	color: #0067a8;
	font-size: 2em;
	font-weight: 500;
	line-height: 1.1em;
}



/* ---- TEAM STYLING ----*/
/* ---- kludge for missing scroll bar on phones/tablets ----*/

/* ---- don't truncate bio ----*/
.awsm-personal-details {
    max-height: none;
}

/* ---- hide (useless) scroll bar ----*/
.mCSB_scrollTools .mCSB_draggerContainer {
	display: none;
}

/* ---- make bio 100% width ----*/
.drawer-style.style-2 .awsm-details {
	width: 100%;
}


.drawer-style.style-2 .awsm-details h2 {
	font-size: 24px;
}

/* ---- move email up ----*/
.drawer-style.style-2 .awsm-personal-contact-info {
	padding-top: 5px;
	
}

/* ---- make email blue ----*/
.drawer-style.style-2 .awsm-grid-padding a {
	color: #0067a8;
}

/* ---- remove dotted line under email ----*/
.awsm-contact-details > p {
    border-bottom: none;
}

.drawer-style.style-2 .awsm-personal-contact-info {
    width: 50%;
}

.awsm-grid-wrapper .awsm-grid {
    padding-top: 0px;
}

/* ---- END TEAM STYLING ----*/





/* ---- center interactive map at large page sizes ----*/
	margin-right: auto;
	margin-left: auto;
}


/* ---- minimize padding on interior headers ----*/
.et_pb_fullwidth_header {
    padding: 6px 0 !important;
}

/* ---- keep home page header well padded ----*/
#homeheader.et_pb_fullwidth_header {
    padding: 20px 0 !important;
}


/* ---- darken drop shadow of slider text ----*/
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 1);
}



/* ---- styling of content in home slider ----*/

#home_slider .et_pb_slides div:first-child .et_pb_slide_description {
	padding-top: 50%;
}


#home_slider div.et_pb_slide_description {
padding-bottom: 10px !important;
}



/* ---- styling of content in interior sliders ----*/
#interiorpics .et_pb_slide_description {
    padding-top: 26%;
    padding-bottom: 1%;
}



.slidertype {
	font-size: 25px;
}

@media  (max-width: 1200px) {
  .slidertype {   
	font-size: 20px;
  }
}

@media  (max-width: 800px) {
  .slidertype {   
	font-size: 15px;
  }
}

/* ---- dots from bottom of slider----*/
.et-pb-controllers {
    bottom: 50px;
}
@media  (min-width: 1200px) {
  .et-pb-controllers {   
	bottom: 35px;
  }
}

/* ---- leading too tight----*/
h1, h2, h3, h4, h5, h6 {
    line-height: 1.5em;
}

h3 {
    font-size: 25px;
}

h5.et_pb_toggle_title {
    font-size: 17px;
}

/* ---- tighten line space between number and title ----*/

.et_pb_number_counter h3 {
    font-size: 18px;
    padding: 3px 0 0;
}


/* ---- home header typography (...is a privately held...)----*/
.hcgovheader{
	font-size: 2em;
	line-height: 1.5em;
}
/* ---- but not so much on tablet/phone sizes----*/
@media  (max-width: 980px) {
  .hcgovheader {   
	font-size: 1.5em;
	line-height: 1em;
  }
}



/* ---- increase header width----*/
.et_pb_fullwidth_header {
    padding: 20px 0;
}



/* ---- style blurb icon and circle----*/
.et_pb_blurb_position_left .et-pb-icon-circle, .et_pb_blurb_position_right .et-pb-icon-circle {
    padding: 12px;
    border-radius: 40px;
}



/* ---- copyright needn't be bold ----*/
#footer-info a {
    font-weight: 400;
}


/* ---- subheads for animated graphs----*/
.graphsubhead{
	font-size: 1em;
	line-height: 10px;
}


/* ---- subheads for animated graphs----*/
.graphhead{
	color: #000;
	font-size: 2em;
	font-weight: 500;
	line-height: 10px;
}


/* ---- propant for stoopid slider----*/
.hcgovprop{
	color: rgba(255, 255, 255, 0);
	text-shadow: none;
}



 /*---- text styling for team members ----
.awsm-grid-wrapper p {
	line-height: 1.4em;
	font-size: .8em;
}*/


/*----hline between blog posts: News & Press Release -----*/

.et_pb_post {
	padding-bottom: 3em;
	border-bottom-width: 0.1em;
	border-bottom-style: solid;
	border-bottom-color: #0067a8;
}

/*----vline between blog posts: News & Press Release -----*/
.et_pb_column {
    border-right: 0.2em solid #ddd;
    padding-right: 5.5%;
}

/*----Except for right column... -----*/
.et_pb_row .et_pb_column:last-child {
    border-right: medium none;
}

/*---- ...and when they're stacked -----*/
@media  (max-width: 966px) {
  .et_pb_column {   
	    border-right: none;
  }
}


/*---- make that post title smaller -----*/
.et_pb_post h2 {
    font-size: 18px;
}


.et_pb_widget ul li {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 0.5em;
}

/*---- lose weird left margin in posts -----*/
.et_pb_pagebuilder_layout.single-post #page-container .et_pb_with_background .et_pb_row {
    width: 100%;
}

/*---- lose border/dividing line between columns -----*/
.et_pb_column {
    border-right: 0.2em solid #fff;
}